{% load static wagtailuserbar %}

<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <title>
            {% block title %}
                {% if self.seo_title %}{{ self.seo_title }}{% else %}{{ self.title }}{% endif %}
            {% endblock %}
            {% block title_suffix %}
                {% with self.get_site.site_name as site_name %}
                    {% if site_name %}- {{ site_name }}{% endif %}
                {% endwith %}
            {% endblock %}
        </title>
        <meta name="description" content="" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />

        {# Global stylesheets #}
        <link rel="stylesheet" type="text/css" href="{% static 'css/mantra.css' %}">
        <!-- Favicons -->
        <link href="{% static 'img/favicon.png' %}" rel="icon">
        <link href="{% static 'img/apple-touch-icon.png' %}" rel="apple-touch-icon">

        <!-- Google Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i|Raleway:300,400,500,700,800|Montserrat:300,400,700" rel="stylesheet">

        <!-- Bootstrap CSS File -->
        <link href="{% static 'lib/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">

        <!-- Libraries CSS Files -->
        <link href="{% static 'lib/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet">
        <link href="{% static 'lib/animate/animate.min.css' %}" rel="stylesheet">
        <link href="{% static 'lib/ionicons/css/ionicons.min.css' %}" rel="stylesheet">
        <link href="{% static 'lib/owlcarousel/assets/owl.carousel.min.css' %}" rel="stylesheet">
        <link href="{% static 'lib/magnific-popup/magnific-popup.css' %}" rel="stylesheet">
        <link href="{% static 'lib/ionicons/css/ionicons.min.css' %}" rel="stylesheet">

        {% block extra_css %}
            {# Override this in templates to add extra stylesheets #}
        {% endblock %}
    </head>

    <body id="body" class="{% block body_class %}{% endblock %}">
        {% wagtailuserbar %}
        <div id="preloader"></div>

        <!--==========================
          Header
        ============================-->
        <header id="header">
          <div class="container">

            <div id="logo" class="pull-left">
              <!-- <h2>Mantra Inc</h2> -->
              <a href="/"><img src="{% static 'img/logo.png' %}" alt="Mantra Inc" title="mantra inc" /></a>
            </div>
            {% block nav%}
            <nav id="nav-menu-container">
              <ul class="nav-menu">
                <li class="menu-active"><a href="/">HOME</a></li>
                <li><a href="#about">ABOUT US</a></li>
                <li><a href="#services">SERVICES</a></li>
                <li><a href="#portfolio">PRODUCTS</a></li>
                <li><a href="#team">TEAM</a></li>
                <li><a href="/blog">BLOG</a></li>
                <li><a href="#contact">CONTACT</a></li>
              </ul>
            </nav><!-- #nav-menu-container -->
            {% endblock %}
          </div>
        </header><!-- #header -->


        <main id="main">
          {% block content %}

          <!--==========================
            About Section
          ============================-->
          <section id="base" class="wow fadeInUp">
            <div class="container">
              <div class="section-header">
                <h2>Header</h2>
                <p>Sed tamen tempor magna labore dolore dolor sint tempor duis magna elit veniam aliqua esse amet veniam enim export quid quid veniam aliqua eram noster malis nulla duis fugiat culpa esse aute nulla ipsum velit export irure minim illum fore</p>
              </div>

              <div class="row">
                <div class="col-lg-6 about-img">
                  <img src="{% static 'img/about-img.jpg' %}" alt="">
                </div>

                <div class="col-lg-6 content">
                  <h2>Mantra Inc</h2>
                  <h3>Mantra Incorporated works as a product design company in Nepal. Situated at Jwagal-Lalitpur, its office is conglomerated with expertise of engineering.</h3>

                  <ul>
                    <li><i class="ion-android-checkmark-circle"></i> Custom machine design being its key field of interest, the company aims to research and develop ideas with unique requirements into unparalleled products.</li>
                    <li><i class="ion-android-checkmark-circle"></i> The team is on their mettle to develop the finest products.</li>
                  </ul>

                </div>
              </div>



            </div>
          </section><!-- #about -->

          {% endblock %}
        </main>



        <!--==========================
        Footer
        ============================-->
        <footer id="footer">
          <div class="container">
            <div class="copyright">
              &copy; Copyright 2018 <strong>Mantra Inc</strong>. All Rights Reserved
            </div>
            <div class="credits">
              Made with <span style="color: #e25555;">&#9829;</span> in Himalayas  by <a href="https://www.linkedin.com/in/chapagainmanoj/">mane </a>
            </div>
          </div>
        </footer><!-- #footer -->
        <!--==========================
        Top Bar
        ============================-->
        <section id="topbar" class="d-none d-lg-block">
          <div class="container clearfix">
            <div class="contact-info float-left">
              <i class="fa fa-envelope-o"></i> <a href="mailto:info@mantrainc.com.np">info@mantrainc.com.np</a>
              <i class="fa fa-phone"></i> +977 9860802349
            </div>
            <div class="social-links float-right">
              <a href="#" class="twitter"><i class="fa fa-twitter"></i></a>
              <a href="https://www.facebook.com/mantraincnepal/" class="facebook" target="_blank"><i class="fa fa-facebook"></i></a>
              <a href="#" class="instagram"><i class="fa fa-instagram"></i></a>
              <a href="#" class="google-plus"><i class="fa fa-google-plus"></i></a>
              <a href="#" class="linkedin"><i class="fa fa-linkedin"></i></a>
            </div>
          </div>
        </section>

        <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>

        {# Global javascript #}
        <script type="text/javascript" src="{% static 'js/mantra.js' %}"></script>
        <!-- JavaScript Libraries -->
        <script src="{% static 'lib/jquery/jquery.min.js' %}"></script>
        <script src="{% static 'lib/jquery/jquery-migrate.min.js' %}"></script>
        <script src="{% static 'lib/bootstrap/js/bootstrap.bundle.min.js' %}"></script>
        <script src="{% static 'lib/easing/easing.min.js' %}"></script>
        <script src="{% static 'lib/superfish/hoverIntent.js' %}"></script>
        <script src="{% static 'lib/superfish/superfish.min.js' %}"></script>
        <script src="{% static 'lib/wow/wow.min.js' %}"></script>
        <script src="{% static 'lib/owlcarousel/owl.carousel.min.js' %}"></script>
        <script src="{% static 'lib/magnific-popup/magnific-popup.min.js' %}"></script>
        <script src="{% static 'lib/sticky/sticky.js' %}"></script>
        <!-- <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD8HeI8o-c1NppZA-92oYlXakhDPYR7XMY"></script> -->
        <!-- Contact Form JavaScript File -->
        <script src="{% static 'contactform/contactform.js' %}"></script>

        <!-- Template Main Javascript File -->
        <script src="{% static 'js/main.js' %}"></script>

        {% block extra_js %}
            {# Override this in templates to add extra javascript #}
        {% endblock %}
    </body>
</html>
